# scripts/key-management/azure-keyvault-setup.sh

**Name**: `azure-keyvault-setup.sh`

Set up Azure Key Vaults with RBAC/access policies and AKS managed identity access


**Uses common library**: yes

**Has --help**: yes

## Usage
`${SCRIPT_NAME} [--region <name>] [--dry-run] [--help]`

### Options
```
--region <name>   Limit setup to a specific region
--dry-run         Print actions without executing
--help            Show help
```

## Examples
```bash
${SCRIPT_NAME} [--region <name>] [--dry-run] [--help]
```
